body {
	background: #FFFFFF url(images/engcomm/ECS_background.jpg) repeat-x scroll 0 -10px;
	color: #4F4F4F;
	font-size: 75%;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper {
	width:965px;
	margin: auto;
	position: relative;
}
#masthead {
	background: #fff no-repeat scroll right top;
	/* url(images/ndyltkrail/NDYLTK_HeaderFade.jpg)*/
	/*#434343*/
	clear: both;
	height: 80px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	font-size: 24px;
	color: #0086B0;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	border-top: 3px solid #ddd;
	padding-top: 10px;
}
h3 {
	font-size: 13px;
	font-weight: bold;
	margin: 3px 0 13px;
}
h4 {
	font-size: 1em;
	font-weight: bold;
}
h5 {
	font-size: 1em;
	font-weight: bold;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h2.logo {
	margin: 0;
	padding: 0;
	border: none;
}
h2.logo a {
	background: url('images/engcomm/ECS_LOGO.gif'); 	/*background: url('images/logo_2010.gif') no-repeat top left;*/
	/*/staging/themes/ndy/images/ndyltkrail*/
	display: block;
	float: left;
	width: 160px;
	padding-top: 80px;
	height: 0;
	overflow: hidden;
	border: none;
}
a {
	text-decoration: none;
	color: #138FB6;
	outline: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 1em
}
strong {
	font-weight: bold;
}
.messages {
	font-size: 0.9em;
	background: #eee;
	border: 1px solid #ddd;
	padding: 5px;
	margin: 5px 0;
}
/* Primary Links/Navigation

***********************************************************/


#primary {
	clear: both;
	height: 35px;
	display: block;
	overflow:hidden;
	background-color:#FFFFFF;
	border: 1px solid #B8D0DC;
}
#primary ul, #primary li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	border: 0px;
}
#primary a {
	display: block;
	float: left;
	height: 35px;
	text-indent: -9000px;
	outline: none;
	margin: 0;
	padding: 0;
	border-style: solid;
	border-color: #B8D0DC;
	border-width: 0px 1px 0px 0px;
}
/* this is probably for ndylight */

#primary .menu-1048 {
	display:none;
	height: 0;
}
#primary a:hover, #primary .hovered a, #primary .hovered.active a, #primary .hovered.active-trail a, #primary .active a:hover, #primary .active-trail a:hover {
	background-position: 0 -35px;
}
#primary .active a, #primary .active-trail a {
	background-position: 0 -70px;
}
/*
node 5 - projects
node 4 - contact us
node 3 - services
node 2 - about us
node 1 - home
*/

/* About Us */
.menu-184 a {
	width: 100px;
	background-image: url(images/engcomm/ECS_tabs_aboutus.gif);
}
/* Projects */
.menu-187 a {
	width: 100px;
	background-image: url(images/engcomm/ECS_tabs_projects.gif);
}
/* Services */
.menu-185 a {
	width: 100px;
	background-image: url(images/engcomm/ECS_tabs_services.gif);
}
/* Home */
.menu-183 a {
	width: 76px;
	background-image: url(images/engcomm/ECS_tabs_Home.gif);
}
/* Contact Us */
.menu-186 a {
	width: 100px;
	background-image: url(images/engcomm/ECS_tabs_contact.gif);
}
/* News & Resources */
.menu-208 a {
	width: 160px;
	background-image: url(images/engcomm/ECS_tabs_newsresources.gif);
}

/* Login */
/*.menu-160 a {
	width: 91px;
}*/
/* Dropdowns
***********************************************************/

.dropdown-panel {
	display: none;
	background: #fff;
	width: 942px;
	position: absolute;
	clear: none;
	left: 0px;
	font-size: 0.9em;
	padding: 5px 8px 15px;
	z-index: 5;
	margin: 0;
}
#homepage-flash .dropdown-panel {
	left: 29px;
}
#what-dropdown {
	width: 785px;
}
.dropcolumn ul.menu .last a {
	border: none;
}
.dropcolumn {
	width: 157px;
	float: left;
	display: block;
	padding: 0;
}
.dropcolumn ul.menu li, .dropcolumn ul.menu {
	padding: 0;
	margin: 0;
}
.dropcolumn .block {
	padding: 0 8px;
	margin: 0;
}
.dropcolumn .block.block-menu {
}
.dropcolumn h3 {
	color: #0086B0;
	border-top: 3px solid #0086B0;
	/*padding: 5px 0 5px;*/

	padding: 5px 0 0px; /* ndy change */
	/*margin-bottom: 5px;*/

	margin-bottom: 0px; /* ndy change */
	font-size: 11px;
	border-bottom: 1px solid #E2E2E2;
}
.dropcolumn h3 a {
	border: none;
	margin: 0;
	padding: 0;
}
.dropcolumn .hero-image, .overview-column .hero-image {
	background-color: #bbb;
	height: 80px;
	margin-bottom: 5px;
	width: 140px;
}
.dropcolumn a {
	display: block;
	/* padding: 3px; */

	padding: 1px; /* ndy change */
	border-bottom: 1px solid #e2e2e2;
}
.dropcolumn a:hover {
	background: #eee;
}
/* Video Player

***********************************************************/



#TB_window {
	background: #000;
}
#TB_ajaxContent {
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#TB_ajaxContent #videoswf {
	margin: auto;
}
#TB_title {
	color: #999;
	background: #111;
}
a#TB_closeWindowButton {
	color: #fff;
}
a#TB_closeWindowButton:hover {
	text-decoration: underline;
}
#TB_window a, #TB_window a:hover {
	color: #fff;
}
/* Summaries

***********************************************************/



h3.summary-title {
	color: #0086B0;
	border-top: 3px solid #0086B0;
	padding: 7px 0 0;
	margin-bottom: 5px;
}
.summary-view-all {
	display: block;
	clear: both;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.summary.teaser-grid {
	width: 48%;
	height: 180px;
	margin-bottom: 15px;
}
.summary.teaser-grid.odd {
	float: right;
}
/* Search Form
***********************************************************/
#search-box {
	float: right;
	display: block;
	width: 270px;
	/*margin: 40px 10px 5px 0;*/

	margin: 40px 10px 5px 0; /*ndy change*/
}
#search-box label {
	float: left;
	display: block;
	text-transform: uppercase;
	width: 60px;
	color: #5EAACA;
	font-size: 12px;
	padding: 4px 0 0;
	font-weight: bold;
}
#search-box input#edit-search-theme-form-1 {
	height: 11px;
	width: 170px;
	float: left;
	border: none;
	background: #B8D0DC;
	margin: 0;
	font-size: 11px;
	color: #bbb;
	padding: 6px 6px;
}
#search-box input.form-submit {
	float: left;
	display: block;
	margin: 0;
	padding: 5px;
	display: block;
	background: #B8D0DC;
}
/* Banner

***********************************************************/

#banner-area .block {
	margin: 0;
	padding: 0;
}
/* Breadcrumb
***********************************************************/

div.breadcrumb {
	font-size: 10px;
	background: transparent url(images/breadcrumb-bg.jpg) no-repeat scroll 0 0;
	padding: 6px 45px 16px 45px;
	/*start changed*/

	position:relative;
	top:0px;/*end changed*/
}
div.breadcrumb a {
	/*display:inline;*/

	padding:0 0 10px 0;/*Changed by Cecilia - now commented out*//*margin:0px 0 10px 0;*//*position:relative;*/

	/*End Changed by Cecilia - now commented out*/

}
/* Homepage
***********************************************************/

#homepage-flash {
	width:964px;
	margin: auto;
	position: relative;
	left: -29px;
	z-index: 3;
}
#home-content {
	border: 1px solid #E5E5E5;
	background: #fff;
	padding: 10px;
}
#home-content h1 {
	display: block;
	height: 160px;
	background: url(images/home-h1.jpg) no-repeat left;
	text-indent: -9000px;
}
#home-content h3 {
	clear: both;
	border-top: 4px solid #0086B0;
	padding-top: 6px;
	color: #0086B0;
	margin-bottom: 5px;
}
.home-right {
	width: 635px;
	float: right;
	display: block;
	padding-top:40px;
}
.home-left {
	width: 258px;
	float: left;
	display: block;
}
#node-1 {
	background-color:#fff;
	border: 1px solid #E5E5E5;
	padding: 15px;
	margin: 0px;
}
/* Sustainability promotion
***********************************************************/

.magazine-popout {
	width: 165px;
	height: 212px;
	display: block;
	position: absolute;
	top: 0;
	left: 465px;
	background: url(images/magazine-link.png) no-repeat top left;
	text-indent: -9000px;
}
a.caplink {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
	padding: 1px 0 0 20px;
	background: url(images/blue_bullet.jpg) no-repeat left;
}
.market-teaser {
	float:left;
	margin: 0 3px 3px 0;
	display: block;
	width: 208px;
	height: 140px;
}
.market-title {
	height: 30px;
	padding: 5px;
	margin-top: 100px;
	background: url(images/black_glass.png);
	display: block;
	color: #fff;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	padding: 5px;
	text-transform: uppercase;
}
.market-teaser a {
	display:block;
	width:208px;
	height:40px;
}
/* Content

***********************************************************/

#contentwrap {
	background: #F2F2F2;
	padding: 12px;
}
#main-column {
	float: right;
	border: 1px solid #E5E5E5;
	background: #fff;
	width: 710px;
	padding: 30px 16px 75px 23px;
}
#left-column {
	width: 160px;
	float: left;
}
#left-column h3 {
	margin: 0;
}
#left-column ul.menu a, #block-block-26 .item-list a, .project-filter-slideouts h3, a.project-category-link {
	background:transparent url(images/subnav_item.gif) no-repeat scroll bottom right;
	border-bottom:1px solid #FFFFFF;
	color:#4F4F4F;
	display:block;
	line-height:1em;
	padding:7px 20px 7px 12px;
	font-size: 1em;
	font-weight: normal;
}
#left-column ul .active-trail a, #left-column ul a.active, .project-filter-slideouts h3.activated, #left-column ul .active-trail a:hover, #left-column ul a.active:hover, .project-filter-slideouts h3.activated:hover {
	color:#4F4F4F;
	background:transparent url(images/subnav_item_active.gif) no-repeat scroll bottom right;
}
#left-column ul.menu a:hover, #block-block-26 .item-list a:hover, a.project-category-link:hover, .project-filter-slideouts h3:hover {
	color:#4F4F4F;
	background:transparent url(images/subnav_item_over.gif) no-repeat scroll bottom right;
}
#left-column ul.menu .active-trail ul.menu .active-trail a, #left-column ul.menu .active-trail ul.menu a:hover, .dropper a:hover {
	background:transparent url(images/subnav_item_none.gif) no-repeat scroll bottom right;
}
#left-column ul.menu .active-trail ul.menu a {
	color: #0086B0;
	background:none;
}
#left-column ul.menu ul.menu a {
	margin-left: 15px;
}
#left-column ul.menu ul.menu ul.menu {
	padding-left: 15px;
}
#left-column ul.menu ul.menu li.active-trail ul.menu a {
	display: block;
	padding:5px 0 5px 17px;
	color: #0086B0;
	background:none;
	border: none;
}
#left-column ul.menu ul.menu ul.menu a:hover, #left-column ul.menu ul.menu ul.menu li a.active {
	color: #4f4f4f;
	background:transparent url(images/subnav_item_none.gif) no-repeat scroll right;
	border: none;
}
.dropper {
	padding-left: 15px;
}
.dropper a {
	display: block;
	padding:4px 0 4px 17px;
	color: #0086B0;
	background:none;
}
.dropper a:hover, .dropper li a.active {
	color: #4f4f4f;
	background:transparent url(images/subnav_item_none.gif) no-repeat scroll right;
}
#below-content {
	padding-top: 10px;
}
.content-left.thin {
	float:left;
	margin-bottom:25px;
	width:465px;
}
.content-left {
	margin-bottom:25px;
}
/* Teasers
***********************************************************/

.teaser-grid {
	width: 50%;
	float: left;
	display: block;
	height: 165px;
	border-bottom: 1px solid #e2e2e2;
	/*margin-bottom: 50px;*/

	margin-bottom: 30px; /* ndy change */
}
.teaser {
	font-size: 0.95em;
	float:left;
	width:315px;
}
.node-project.teaser p {
	border-bottom: 1px solid #e2e2e2;
	margin: 0 0 2px;
	padding: 0 0 3px;
}
.teaser label {
	color: #333;
	display: block;
	font-weight: bold;
}
.teaser img {
	float:left;
}
.teaser-right {
	float:right;
	width:150px;
}
a.view-node, .view-node a {
	font-weight: bold;
	text-transform: uppercase;
	padding: 1px 0 0 20px;
	background: url(images/blue_bullet.jpg) no-repeat left;
}
/* Office Contacts
***********************************************************/

#block-views-contact_home-block_1 h3, .view-display-id-block_1 h3 {
	clear: both;
	border-top: 4px solid #0086B0;
	padding-top: 10px;
	color: #0086B0;
}
.node-offices {
	float: left;
	width: 33%;
	display: block;
	height: 200px;
}
.node-offices .title {
	font-weight: bold;
	font-size: 1.1em;
}
.node-offices label {
	font-weight: bold;
	text-transform: uppercase
}
/* Key People
***********************************************************/

#block-views-key_people-block_1 h3 {
	clear: both;
	border-top: 4px solid #0086B0;
	padding-top: 10px;
	color: #0086B0;
}
#block-views-key_people-block_1 .view-node a {
	float: right;
	clear: right;
	width: 130px;
}
.node-people.teaser .title, .node-people.teaser .field-position-value, .node-people.teaser .field-location-value {
	float: right;
	width: 150px;
	border-bottom: 1px solid #e2e2e2;
	margin: 0 0 2px;
	padding: 0 0 3px;
}
.people-image {
	float: left;
	width: 305px;
}
.people-bio {
	float: right;
	width: 330px;
}
.p-break {
	padding: 0 0 6px 0;
	margin-bottom: 6px;
	border-bottom: 1px solid #dedede;
}
#main-content ul.qualifications-list, #main-content ul.services-list {
	margin: 0 0 6px 0;
	padding: 0 1em 6px;
}
.people label {
	font-weight: bold;
	color: #000;
	font-size: 1em;
}
h3.people-header {
	border-bottom:medium none;
	border-top: 4px solid #0086B0;
	font-weight:normal;
	font-size: 1.1em;
	padding: 3px 0 0;
	color: #138FB6;
}
/* News

***********************************************************/

body.news-events #banner-area {
	background: url('images/banner_news.jpg') no-repeat top left;
	height: 189px;
	display: block;
}
.body-news-events #banner-area {
	height: 189px;
	background: url('images/header-news.jpg') no-repeat top left;
}
h3.news-header {
	border-bottom:medium none;
	border-top: 4px solid #0086B0;
	font-weight:normal;
	margin: 0;
	font-size: 1.5em;
	padding: 3px 0 0;
	color: #138FB6;
}
.node-news .date {
	border-bottom:1px solid #DEDEDE;
	color:#000;
	font-weight:bold;
	margin:2px 0 10px;
	padding-bottom:8px;
	width:671px;
}
.node-news label {
	font-weight: bold;
	color: #000;
}
#block-views-archive-block h3 {
	font-size: 12px;
	padding: 10px 0 5px 10px;
	margin-bottom: 5px;
	border-bottom:1px solid #DEDEDE;
	border-top: 2px solid #0086B0;
	color: #0086B0;
}
#block-views-archive-block .block-content {
	padding: 0 0 0 10px;
}
body.resource #banner-area {
	background: url('images/banner_resources.jpg') no-repeat top left;
	height: 189px;
	display: block;
}
#block-views-resources_home-block_1 h3 {
	border-bottom:1px solid #DEDEDE;
	border-top:4px solid #0086B0;
	font-size:1.15em;
	color:#138FB6;
	margin:0 0 6px;
	padding:3px 0 13px;
}
.node-resource {
	display: block;
	border-bottom: 1px solid #ddd;
}
.resource-date {
	float: left;
	width: 80px;
	padding: 5px;
}
.resource-title {
	float: left;
	width: 280px;
	padding: 5px;
}
.resource-category {
	float: left;
	width: 100px;
	padding: 5px;
}
.resource-download {
	float: right;
	width: 150px;
	padding: 5px;
}
.resource-download a {
	background:url('images/btn-download.jpg');
	width:162px;
	height:34px;
	display:block;
	text-indent:-9999px;
}
#block-views-resourceArchive-block h3 {
	border-bottom:1px solid #DEDEDE;
	border-top:2px solid #0086B0;
	color:#0086B0;
	font-size:12px;
	margin-bottom:5px;
	padding:10px 0 5px 10px;
}
#block-views-resourceArchive-block a {
	padding: 3px 0;
	display: block;
}
#block-views-resourceArchive-block .block-content {
	padding:0 0 0 10px;
}
/* Block Styling

***********************************************************/

.block {
	display: block;
	clear: both;
	margin-bottom: 10px;
}
/* Floor Styling

***********************************************************/

#floor {
	clear: both;
	padding: 0 0 0 18px;
	background: #F2F2F2;
}
#floor .block {
	margin: 0;
}
/* Extras and File Styling

***********************************************************/

.extras {
	float:right;
	margin-bottom:25px;
	width:155px;
}
.extras h4 {
	border-bottom:1px solid #DEDEDE;
	border-top:4px solid #0086B0;
	color:#138FB6;
	margin:0 0 8px;
	padding:3px 0 13px;
}
.filefield-icon {
	display:none;
}
.download-pdf a {
	background:url('images/btn-download-pdf.jpg');
	width:162px;
	height:34px;
	display:block;
	text-indent:-9999px;
}
.watch-video a {
	background:url('images/btn-video.jpg');
	width:162px;
	height:34px;
	display:block;
	text-indent:-9999px;
}
/* Tabs

***********************************************************/

#tabs {
	margin-bottom: 1em;
}
#tabs a {
	float:left;
	display: block;
	margin-right: 0.2em;
	font-size: 11px;
}
.primary-tabs {
	padding: 0.5em 0 0 0.5em;
	background: url('images/tabs.png');
}
.primary-tabs a {
	background: url('images/tabs.png');
	color: #ddd;
	padding: 0.5em 1em;
}
.primary-tabs .active a {
	color: #555;
	background: #fff;
}
.secondary-tabs {
	background: #fff;
	padding: 0 1em;
	border-bottom: 1px solid #ccc;
}
.secondary-tabs a {
	color: #666;
	font-size: 0.9em;
	padding: 0.5em 1em;
}
/* Projects page */
.project_summary_left {
	float: left;
	clear: none;
	display: inline;
	padding: 10px 10px 0px 10px;
	margin: 5px 10px 10px 0px;
	border: 1px dotted #ccc;
}
.project_summary_right {
	float: right;
	clear: none;
	display: inline;
	padding: 10px 10px 0px 10px;
	margin: 5px 0px 10px 10px;
	border: 1px dotted #ccc;
}
.project_note {
	font-style:italic;
}
/* Footer Link

***********************************************************/

.footer-link {
	display: block;
	float:left;
	height:100px;
	padding:20px 0 15px 20px;
	margin-top: 10px;
	width:215px;
	background: transparent url(images/footer-link-button.jpg) no-repeat top left;
}
.footer-link p {
	color:#7A7A7A;
	font-size:1em;
	line-height:1.1em;
	margin:4px 0;
	width:90px;
}
.footer-link h4 {
	color:#3B3B3B;
	font-weight:bold;
}
.footer-link a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
}
.footer-link .left {
	float: left;
	width: 95px;
}
.footer-link .right {
	float: right;
	padding-right: 20px;
}
/* Pager

***********************************************************/

.item-list .pager li {
	/* ndy changes */

	/*background: #eee;*/
	/*border: 1px solid #ddd;*/
	color: #138FB6;
	border: 0px;
}
.item-list .pager li, .item-list .pager li a {
	/*color: #555;*/

	color: #138FB6; /* ndy change */
	text-decoration: underline; /* ndy change */
}
/* hides the first and last links */

.item-list .pager li.pager-last, .item-list .pager li.pager-first {
	display: none;
}
/* Footer
***********************************************************/

#footer {
	background: #414141;
	/*padding: 20px 30px 10px;*/
	padding: 5px 5px 5px 5px;
	clear: both;
	font-size: 11px;
}
#footer p {
	margin: 0px;
	padding: 0px;
}
#footer-menu li {
	display: block;
	float: left;
	margin-right: 20px;
}
#footer * {
	color: #9A9A9A;
}
#main-content ul, #main-content ol {
	list-style-type: disc;
	padding: 0.5em 0.5em 0.5em 2em;
	margin: 0.5em 0;
}
#main-content ul li {
	list-style-type: disc;
}
#main-content ol li {
	list-style-type:decimal;
}
